@media screen and (max-width: 980px) {
	#header, #bodyArea, #footer {
		width:auto;}
	#footer, #headerUpper {
		padding:0 10px;}
	#menu-main-menu li {
		margin:0 0 0 1px;}
	#bannerBottomArea {
		text-align:center;}
	#bannerBottomArea img, #bannerBottomArea img.firstImg {
		float:none;
		margin:20px 5%;
		padding:3px;
		border:1px solid #464646;}
	.home #contentArea {
		padding:15px 10px 20px;}	
}
@media screen and (max-width: 965px) {
	#bodyBottomContent {
		text-align:center;}
	#bodyBottomContent img {
		margin:10px;}
	#bodyBottomContent img.gallery {
		float:none;}
	.profileArea {
		padding:20px;
		margin:20px 0 55px;}
	.profileLeft {
		margin:0;
		float:none;
		width:auto;
		overflow:hidden;}
	#contentArea img {
		float:left;
		margin:0 20px 0 0;
		border:none;
		border-right:5px solid #FFCA26;}
	.profileRight {
		float:none;
		margin:20px 0 0;
		width:auto;}
	.profileRightDetails {
		margin:10px 0 0 0px;}
	.profileRightDetailsLeftColumn {
		width:48%;}
	.profileRightDetailsRightColumn {
		margin:0 0 0 52%;}	
}
@media screen and (max-width: 932px) {
	.formpannel.formpannel3 label {
		width:100%;}
	.formpannel.formpannel3 .submit {		font: 17px 'BebasNeueRegular',Arial,Helvetica,sans-serif;		min-width:115px;
		margin:0;}
}
@media screen and (max-width: 920px) {
	.logoArea {
		left:0;}
	.headerRightArea {
		margin:0 0 0 395px;}
	#menu-main-menu li {
		font-size:15px;}
	#menu-main-menu li a {
		padding:125px 10px 35px;}	
}
@media screen and (max-width: 835px) {
	#headerLower {
		height:auto;}
	.headerRightArea {
		margin:0;
		text-align:center;}
	.logoArea {
		left:auto;
		top:auto;
		position:relative;
		text-align:center;}
	#menu-main-menu {
		float:none;}
	#menu-main-menu li {
		font-size:15px;
		float:none;
		display:inline-block;}
	#menu-main-menu li a {
		padding:8px 10px;}
	#menu-main-menu li ul li {
		display:block;}


	.home_images{
	float: none;
	padding:0px 0 0 0px;
	}
	.home_images img{
		max-width:100%;
		height:auto;
	}
	
}
@media screen and (max-width: 660px) {
	.registrationRightPanel {
		float:none;
		border:none;
		width:auto;
		margin:15px;
		text-align:center;}
	#contentArea .registrationRightPanel h4 {
		float:none;
		margin:0;}
	.formpannel.formpannel3 {
		float:none;		
		width:auto;
		margin:15px;}
	.formpannel.formpannel4 {
		float:none;		
		width:auto;
		margin:15px;
		border:1px solid #eaeaea;
		border-radius:5px;
		padding:20px;
		overflow:hidden;}
}
@media screen and (max-width: 610px) {
	#bannerBottomArea img, #bannerBottomArea img.firstImg {
		margin:10px;}
	#contentArea img {
		float:none;
		border:none;
		border-bottom:5px solid #FFCA26;}
	.profileRightDetailsLeftColumn {
		width:auto;
		float:none;
		border:none;
		border-bottom:1px solid #D5D5D5;
		padding:0 0 20px;}
	.profileRightDetailsRightColumn {
		margin:20px 0 0 0;}
}
@media screen and (max-width: 540px) {
	.followUsArea {
		margin:12px 0 0;}
	#footerOuter {
		height:auto;
		padding:0 0 20px;}
	.footerLeft, .footerRight {
		float:none;
		text-align:center;}	
	.footerRight a {
		margin:10px 0 0 0;}
	.footerLeft ul li {
		float:none;
		display:inline-block;
		margin:0 5px 0 0;}
}
@media screen and (max-width: 510px) {
	#headerUpper {
		height:auto;}
	.headerUpperLeft {
		float:none;
		border:none;
		border-bottom:1px dotted #333333;
		padding:0 0 10px 0;
		margin:0 0 12px 0;
		text-align:center;}
	.headerUpperRight, .followUsArea {
		float:none;
		text-align:center;}
	.followUsArea {
		display:inline-block;
		margin:0 0 10px;}
	
}
@media screen and (max-width: 450px) {		
	#menu-main-menu { display: none }
	.tinynav {
		display: block;
		width:100%;
		padding:14px 0;
		text-align:center;		
		border:none;		
		height:46px;
		cursor:pointer;
		font:bold 13px Arial, Helvetica, sans-serif;
		margin:0;}
	#contentArea h3 {
		font-size:23px;}
	#contentArea .formpannel2 h3 {
		font-size:23px;}			
}
@media screen and (max-width: 875px) {
	.formpannel .submit {
		margin:0 0 15px 0;
	}	
}
@media screen and (max-width: 765px) {
	.contactPanel {
		width:95%;
		float:left;
		margin:0;}	
.formpannel {
	width:95%;
	margin:20px 0 0 0;
}
.formpannel .input1, .formpannel .input2 {
	width:90%;
}
.formpannel .select {
	width:93%;
}
}
@media screen and (max-width: 360px) {
.formpannel .submit, .formpannel .submit2 {
	width:100px;
}
}